TARGETS = console-setup resolvconf mountkernfs.sh hostname.sh udev keyboard-setup urandom hwclock.sh networking mountdevsubfs.sh checkroot.sh checkroot-bootclean.sh bootmisc.sh mountnfs-bootclean.sh mountnfs.sh checkfs.sh mountall.sh mountall-bootclean.sh kmod procps
INTERACTIVE = console-setup udev keyboard-setup checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
networking: resolvconf mountkernfs.sh urandom procps
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh keyboard-setup
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh mountnfs-bootclean.sh mountall-bootclean.sh udev
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
checkfs.sh: checkroot.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh
mountall-bootclean.sh: mountall.sh
kmod: checkroot.sh
procps: mountkernfs.sh udev
